Bug 1287917 - [abrt] nemo: on_query_menu_tooltip(): nemo killed by SIGSEGV
Summary: [abrt] nemo: on_query_menu_tooltip(): nemo killed by SIGSEGV
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:217895d73e0dc2077a2a0cf0fc8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-03 00:20 UTC by mithrial
Modified: 2016-02-17 01:58 UTC (History)
12 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-07 19:55:17 UTC


Attachments (Terms of Use)
File: backtrace (27.74 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: core_backtrace (4.78 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: dso_list (14.78 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: environ (1.96 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: exploitable (100 bytes, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: maps (69.62 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: mountinfo (4.39 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: open_fds (4.83 KB, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details
File: var_log_messages (287 bytes, text/plain)
2015-12-03 00:20 UTC, mithrial
no flags Details

Description mithrial 2015-12-03 00:20:35 UTC
Version-Release number of selected component:
nemo-2.8.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: on_query_menu_tooltip
executable:     /usr/bin/nemo
global_pid:     2473
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 on_query_menu_tooltip at nemo-view.c:6699
 #1 _gtk_marshal_BOOLEAN__INT_INT_BOOLEAN_OBJECT at gtkmarshalers.c:1809
 #5 g_signal_emit_by_name at gsignal.c:3479
 #6 gtk_tooltip_run_requery at gtktooltip.c:949
 #7 _gtk_tooltip_handle_event at gtktooltip.c:1627
 #8 gtk_main_do_event at gtkmain.c:1887
 #13 g_main_context_iteration at gmain.c:3901
 #14 g_application_run at gapplication.c:2311

Comment 1 mithrial 2015-12-03 00:20:41 UTC
Created attachment 1101653 [details]
File: backtrace

Comment 2 mithrial 2015-12-03 00:20:42 UTC
Created attachment 1101654 [details]
File: cgroup

Comment 3 mithrial 2015-12-03 00:20:44 UTC
Created attachment 1101655 [details]
File: core_backtrace

Comment 4 mithrial 2015-12-03 00:20:45 UTC
Created attachment 1101656 [details]
File: dso_list

Comment 5 mithrial 2015-12-03 00:20:47 UTC
Created attachment 1101657 [details]
File: environ

Comment 6 mithrial 2015-12-03 00:20:48 UTC
Created attachment 1101658 [details]
File: exploitable

Comment 7 mithrial 2015-12-03 00:20:50 UTC
Created attachment 1101659 [details]
File: limits

Comment 8 mithrial 2015-12-03 00:20:52 UTC
Created attachment 1101660 [details]
File: maps

Comment 9 mithrial 2015-12-03 00:20:53 UTC
Created attachment 1101661 [details]
File: mountinfo

Comment 10 mithrial 2015-12-03 00:20:55 UTC
Created attachment 1101662 [details]
File: namespaces

Comment 11 mithrial 2015-12-03 00:20:56 UTC
Created attachment 1101663 [details]
File: open_fds

Comment 12 mithrial 2015-12-03 00:20:58 UTC
Created attachment 1101664 [details]
File: proc_pid_status

Comment 13 mithrial 2015-12-03 00:20:59 UTC
Created attachment 1101665 [details]
File: var_log_messages

Comment 14 snuzum 2015-12-12 15:34:05 UTC
Another user experienced a similar problem:

In left hand pane with Tree View show, selected folder
Switched to right pane and selected file
Right clicked on file and selected "Open with" menu option
Crash occured

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: on_query_menu_tooltip
executable:     /usr/bin/nemo
global_pid:     22232
kernel:         4.2.6-301.fc23.x86_64
package:        nemo-2.8.5-1.fc23
reason:         nemo killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Marco Motta 2015-12-17 18:27:06 UTC
Note that I have replaced Nautilus with Nemo in Gnome (see http://forum.fedoraonline.it/viewtopic.php?pid=221037#p221037), but it worked perfectly until some time ago. Now Nemo crashes very often, and this happens all the time by right-clicking on a folder or file icon.

Comment 16 Fedora Update System 2015-12-29 09:40:33 UTC
nemo-2.8.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7d445f935d

Comment 17 Fedora Update System 2015-12-29 09:40:34 UTC
nemo-2.8.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-947563c5b3

Comment 18 Fedora Update System 2015-12-30 18:51:22 UTC
nemo-2.8.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7d445f935d

Comment 19 Fedora Update System 2015-12-30 19:22:29 UTC
nemo-2.8.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-947563c5b3

Comment 20 Fedora Update System 2016-01-07 19:55:07 UTC
nemo-2.8.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-02-17 01:57:56 UTC
nemo-2.8.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.